.sortable_fancybox_gallery_container {
	width: 100%;
	float: left;
}
.sortable_fancybox_gallery_image {
	padding: 5px 0;
	text-align: center;
	float: left;
}
#galleryMain{width: 128px; float: left;}
#galleryName{background: url(gallerytlo.png)/*tpa=http://www.biblioteka-ciezkowice.pl/packages/sortable_fancybox_gallery/blocks/sortable_fancybox_gallery/images/gallerytlo.png*/ repeat-x; float: left; height:22px; width:745px; text-align:center; color:white; padding-top:7px; font-size: 11px;}
#galleryNext{float: left; width: 125px;}
#galleryBar{margin: 10px 0px;}
.nav-selected{}
.nav-path-selected a, .nav-path-selected a:visited, .nav-path-selected a:active{color: black; text-decoration: none;}